#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hledger-web
version:              1.32.1
visibility:           public
id:                   hledger-web-1.32.1-v477EHTDnfL20By3D97eM
key:                  hledger-web-1.32.1-v477EHTDnfL20By3D97eM
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web user interface for the hledger accounting system
description:
    A simple web user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  ab60d030741ad0f16bbb0abd543eab48
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Import
    Hledger.Web.Main Hledger.Web.Test Hledger.Web.WebOptions

hidden-modules:
    Hledger.Web.Foundation Hledger.Web.Handler.AddR
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.MiscR Hledger.Web.Handler.RegisterR
    Hledger.Web.Handler.UploadR Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common Paths_hledger_web

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hledger-web-1.32.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hledger-web-1.32.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hledger-web-1.32.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.32.1-v477EHTDnfL20By3D97eM
depends:
    Decimal-0.5.2-3BWzXZ8Sog3BaamV4VU2uf
    aeson-2.1.2.1-38LADbNStwmEfKOReucTQy base-4.17.2.1
    base64-0.4.2.4-1QVh9EqYTuQCbSs8zGWkZp
    blaze-html-0.9.2.0-LTgARzkQmuR7wd3WENC7Bl
    blaze-markup-0.8.3.0-HvClWyZZzWCEWnziM7XRoL bytestring-0.11.5.3
    case-insensitive-1.2.1.0-ADYWB5NR7iSCpUfBs08sXI
    clientsession-0.9.2.0-2AOQ7SbfWZIH4Oeq4swVl5
    cmdargs-0.10.22-KMcxPO0UszDDPT8hI73uO5
    conduit-1.3.6.1-71bcac4Cc835E6whLI9wK1
    conduit-extra-1.3.6-7CjUmIZxf2RHU2WaCxxouE containers-0.6.7
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi directory-1.3.7.1
    extra-1.7.16-CikHmmEQvn83rCDobzYCEG filepath-1.4.2.2
    hjsmin-0.2.1-BNtLYEWHnr5D7F6h3McwUn
    hledger-1.32.1-BkaYvfaZGYiHsDo1yMTKD7
    hledger-lib-1.32.1-4scbhQPFchc5a9tirWiSui
    hspec-2.10.9-8PqvxiZVgrL4DvXVyNhtnS
    http-client-0.7.18-5fj6BFr75tN5leYKFOzzeh
    http-conduit-2.3.9.1-HN8EYrl5M0gKsoAeMqWR8i
    http-types-0.12.4-1mXIbLxCpEKp4Jrjs0euO
    megaparsec-9.6.1-6pqHq8BNT2333chbXCRu9H mtl-2.2.2
    network-3.1.4.0-AQGzws0tmah75qbsifMDHb
    safe-0.3.21-9t18UaHoT5jA6SQBJagYvS
    shakespeare-2.1.0.1-60rCMMv5a6u6godb8JbLtX
    template-haskell-2.19.0.0 text-2.0.2 time-1.12.2
    transformers-0.5.6.2 unix-compat-0.7.3-CU7UWjjGR4i9UIe1hCdWTL
    unordered-containers-0.2.20-WenrpHtwHKIVom5hXYF7C
    utf8-string-1.0.2-FnO1h94XkEn7naEuvLflUO
    wai-3.2.4-KLg2WEN6aDlDzxVoAjMGzP
    wai-cors-0.2.7-Jr164D93T9DRNmPRmaHsM
    wai-extra-3.1.17-C5RBVs806dt49TLhzEd1f4
    wai-handler-launch-3.0.3.1-KJp4iw6eFwDDlXCyNyvKzH
    warp-3.3.30-9RWlfgg6mHUKsZcpuZe9SU
    yaml-0.11.11.2-4cqrLX9nlWZ901d2DYrxoV
    yesod-1.6.2.1-6h3CMkpGysqGNIuiYbELKW
    yesod-core-1.6.27.0-1JacoYbSEUFIkuthrScmBA
    yesod-form-1.7.9-6nUj8dv9fVDK1pCkVCr2mR
    yesod-static-1.6.1.0-7XSjND3ZXFAII3xtGK0nwF
    yesod-test-1.6.22-6wQLKfXG0TdHJiHkztPgV7

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

